Jump to content

Christian Wopp

Members
  • Posts

    1938
  • Joined

  • Last visited

  • Days Won

    2

Christian Wopp last won the day on January 18 2015

Christian Wopp had the most liked content!

About Christian Wopp

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

Christian Wopp's Achievements

Newbie

Newbie (1/14)

  • Week One Done Rare
  • One Month Later Rare
  • One Year In Rare

Recent Badges

172

Reputation

  1. Ich wollte mir die Version 1.2.1.0 über den Updater installieren, doch der verlangt, daß die Version 1.2.0.1 installiert sein sollte. Die gab es aber nie, oder habe ich was verpaßt?
  2. Es wird keine 737 mehr für den Prepar3D v4 geben. Die NGXu ist die letzte von PMDG für den Preopar3D. Wer die PMDG im zukünftigen Microsoft FS2020 fliegen möchte, muß das Flugzeug erneut kaufen.
  3. Hast Du noch Produkte von ORBX? In der Anleitung von Madeira steht auch, was man im FSX einstellen muß, damit die Szenerie richtig läuft.
  4. Ich nutze schon seit Jahren Active Sky, da es meiner Meinung nach das beste Addon für die Höhenwinde ist. Und das Regenradar in den PMDG-Maschinen funktioniert wohl nur mit eben diesem Addon.
  5. Ich habe die neue Version schon getestet. Mir ist jetzt nichts negatives aufgefallen. Scheinbar wird die BGL nicht mehr gebraucht, sonst wäre sie auch noch da.
  6. An dieser Stelle kommt immer die Validierung zwangsweise.
  7. Kann man die Validierung irgendwie umgehen in PFPX? Also so, daß eben keine Fehlermeldung auftaucht?
  8. Be sure to have always the same weather. Just save the weather, when you experience the low frames.
  9. I have made a complete new installation of active sky next. Now the problems have gone. Can anyone explain why?
  10. Ja richtig. Es geht aber um die Version 4.6, diese gibt es nicht für die Box-Version, auch nicht bei Aerosoft.
  11. Angeheftet ist es nicht, aber unter dem Begriff "Neuinstallation" zu finden: http://forum.aerosoft.com/index.php?/topic/31938-wiederherstellung-nach-neuinstallation/page__hl__%2Baes+%2Bwelche+%2Bdateien
  12. Das kann ja eigentlich nur an einer AFCAD-Datei liegen. Irgendwie wird ja vermutlich die Aerosoft-Datei überlagert. Habe jetzt keine Lust das ganze Thema noch mal durchzulesen: Habt Ihr mal versucht die Szenerie als erstes in die Szeneriebibliothek zu laden?
  13. Christian Wopp

    ASE

    Ich persönlich finde es schon etwas gemein, das Handbuch nicht zu lesen. Da machen sich die Leute die Mühe, ihre Programme zu erklären und keiner liest das.
  14. Naja, in wie fern Beiträge nach dem Motto "bei mir geht's aber" helfen, weiß ich nicht. Ich würde hier zunächst ein mal AES 2.21 noch ein mal installieren. Einfach den Installer noch mal ausführen und noch mal in die Liste gehen. Wenn die Szenerie funktioniert, dann wird auch AES sie erkennen.
×
×
  • Create New...